#playBox *{ list-style:none; margin:0; padding:0;}
#playBox{ width:490px; height:325px; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;width:490px; height:325px; position:relative;}
#playBox .oUlplay img{ width:490px; height:325px;}
#playBox .oUlplay span{ width:490px; height:40px; position:absolute; bottom:0px;left:0px; z-index:10;font-size:16px; text-align:center; line-height:40px; display:block; overflow:hidden; background:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
#playBox .oUlplay span a{color:#FFFFFF;}
#playBox .oUlplay span a:hover{color:#FFFF00;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:130px; left:5px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:130px; right:5px; z-index:10;}
#playBox .smalltitle {width:490px; height:10px; position:absolute; bottom:55px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1; cursor:pointer;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

